/* Social share */
.social-share li{
	list-style: none;
	display: inline-block;
}
.social-share li a{
	list-style: none;
	float: left;
	text-align: center;
	text-decoration: none;
}
.social-share li a:hover{
	text-decoration: none;
}


/* Default style */
.social-share.default li a{
	margin-left: 3px;	
	color: #fff;
}
.social-share.default li:first-child a{
	margin-left: 0px;
}
.social-share.default .social-icon{
	display: block;
	font-size: 18px;
	width: 24px;
	height: 24px;
	line-height: 24px;
	background-color: #607bb3;
	
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.social-share.default .share-item:hover{
	opacity: 0.8;
}
.social-share.default .total-counter{
	display: block;
	position: relative;
	float: left;
	background: #efefef;
	color: #434343;
	height: 24px;
	font-size: 14px;
	line-height: 24px;
	padding: 0 22px;
	margin-left: 14px;
	text-align: center;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.social-share.default .total-counter:before{
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -6px;
	left: -7px;
	width: 0; 
	height: 0; 
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-right: 10px solid #efefef;
}

.social-share.default li.facebook .social-icon{background-color: #607bb3;}
.social-share.default li.twitter .social-icon{background-color: #53c4ee;}
.social-share.default li.google .social-icon{background-color: #e74b32;}
.social-share.default li.vkontakte .social-icon{background-color: #5894cc;}
.social-share.default li.pinterest .social-icon{background-color: #cc2127;}
.social-share.default li.odnoklassniki .social-icon{background-color: #f48420;}
.social-share.default li.mailru .social-icon{background-color: #004e9c;}
.social-share.default li.linkedin .social-icon{background-color: #007ab9;}
.social-share.default li.reddit .social-icon{background-color: #ff4500;}
.social-share.default li.tumblr .social-icon{background-color: #395976;}


/* Default style */
.social-share.flat li a{
	margin-left: 3px;	
	color: #fff;
}
.social-share.flat li:first-child a{
	margin-left: 0px;
}
.social-share.flat .share-item a{
	background-color: #607bb3;
}
.social-share.flat .share-item:hover{
	opacity: 0.8;
}
.social-share.flat .social-icon{
	display: block;
	float: left;
	font-size: 15px;
	width: 24px;
	height: 24px;
	line-height: 24px;
}
.social-share.flat .social-counter{
	display: block;
	float: left;
	font-size: 14px;
	padding:  0 12px 0 2px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #fff;
}

.social-share.flat li.facebook a{background-color: #607bb3;}
.social-share.flat li.twitter a{background-color: #53c4ee;}
.social-share.flat li.google a{background-color: #e74b32;}
.social-share.flat li.vkontakte a{background-color: #5894cc;}
.social-share.flat li.pinterest a{background-color: #cc2127;}
.social-share.flat li.odnoklassniki a{background-color: #f48420;}
.social-share.flat li.mailru a{background-color: #004e9c;}
.social-share.flat li.linkedin a{background-color: #007ab9;}
.social-share.flat li.reddit a{background-color: #ff4500;}
.social-share.flat li.tumblr a{background-color: #395976;}